"Aggressive Samba search" = "Agresywne wyszukiwanie Samba";
"All..." = "Wszystkie...";
"Appearance" = "Wygląd";
"Camera" = "Kamera";
"Clear Samba server cache" = "Wyczyść kasz serweru Samba";
"Crop" = "Przytnij";
"DEVICES" = "URZĄDZENIA";
"FAVORITES" = "ULUBIONE";
"Flip" = "Odwróć";
"Icon Size" = "Rozmiar Ikon";
"Image Editor" = "Edytor Obrazów";
"Info" = "Informacje";
"Launch..." = "Uruchom...";
"PLACES" = "MIEJSCA";
"RECENT DOCUMENTS" = "OSTATNIE PLIKI";
"Recent Documents" = "Ostatnie Dokumenty";
"Refresh Samba server list every:" = "Odśwież listę serwerów Samba co:";
"Repository" = "Repozytorium";
"Rotation" = "Rotacja";
"SEARCH FOR" = "SZUKAJ";
"SHARED" = "WSPÓLNY";
"Shared" = "Wspólny";
"Tool" = "Narzędzie";
"Zoom" = "Powiększenie";
"add" = "dodaj";
"commit" = "zobowiązuj";
"diff" = "różnica";
"minutes" = "minuty";
"other" = "inne";
"raw" = "surowy";
"revert" = "odwróć";
"rm" = "zmień nazwę";
"status" = "stan";
"update" = "aktualizacja";

/* ==== UNLOCALIZED ==== */

"terminal" = "terminal";
